<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="style.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Newsletter</title>
</head>
<body>
    <img class="top-logo" src="logo.png" alt="LOGO" >
    <div class="container">
        <div class="newsletter">
            <h1>Newsletter Title</h1>
            <p class="subtitle">Little subtitle goes below here in this section</p>
            <img class="bottom-logo" src="logo2.png" alt="LOGO NR 2">
        </div>
        
        <h2>Second Title</h2>

        <hr width="10%" color="#fbd200">

        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.
             Morbi blandit libero et justo varius ullamcorper. Nulla lorem ex, 
             sodales sit amet ultrices ut, fringilla non magna. Cras lectus metus, 
             sollicitudin ultrices pharetra ut, porttitor quis purus. Cras vitae augue 
             nec lacus ultricies rhoncus. Aliquam in odio elementum, tincidunt nisi eget, 
             ullamcorper eros.
        </p>

       <button class="buton">view details</button>

       <p class="bottom-p">Lorem ipsum dolor sit amet, consectetur adipiscing elit.
        Morbi blandit libero et justo varius ullamcorper. Nulla lorem ex, 
        sodales sit amet ultrices ut, fringilla non magna</p>

    <div class="footer">
        <span style="float:left; color: gray;">
            &copy; 2014 Input Logic
        </span>
        <span>
            <i class="fa fa-rss" style="font-size:20px; margin-right: 30px; color: gray;"></i>
        </span>
        <span>
           <i class="fa fa-twitter" style="font-size:20px; color: gray;"></i>
         </span>
        <span style="color:black; float:right">
           Unsubscribe
        </span>
    </div>
    </div>
</body>
</html>